### Hierarchy

- Node
  - HashPair

## Index

### Properties

- key
- loc
- type
- value

## Properties

### key

key: string

- Defined in node_modules/@types/handlebars/index.d.ts:326

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

### value

value: Expression

- Defined in node_modules/@types/handlebars/index.d.ts:327

Generated using TypeDoc